about summary refs log tree commit diff homepage
path: root/_libs
diff options
context:
space:
mode:
Diffstat (limited to '_libs')
-rwxr-xr-x_libs/onlymathml8
1 files changed, 8 insertions, 0 deletions
diff --git a/_libs/onlymathml b/_libs/onlymathml
new file mode 100755
index 0000000..5e49d37
--- /dev/null
+++ b/_libs/onlymathml
@@ -0,0 +1,8 @@
+#!/bin/sh
+set -ex
+for i in $(find . -name *.html)
+do
+  t=$(mktemp)
+  htmlq --remove-nodes .katex-html < $i > $t
+  mv $t $i
+done